How to install sni-qt on Debian 9 (Stretch)